#pragma once

const static std::map<std::string, std::string> entity_map {
  {"&AElig;", "\u000C6"},
  {"&AMP;", "\u00026"},
  {"&Aacute;", "\u000C1"},
  {"&Abreve;", "\u00102"},
  {"&Acirc;", "\u000C2"},
  {"&Acy;", "\u00410"},
  {"&Afr;", "\u1D504"},
  {"&Agrave;", "\u000C0"},
  {"&Alpha;", "\u00391"},
  {"&Amacr;", "\u00100"},
  {"&And;", "\u02A53"},
  {"&Aogon;", "\u00104"},
  {"&Aopf;", "\u1D538"},
  {"&ApplyFunction;", "\u02061"},
  {"&Aring;", "\u000C5"},
  {"&Ascr;", "\u1D49C"},
  {"&Assign;", "\u02254"},
  {"&Atilde;", "\u000C3"},
  {"&Auml;", "\u000C4"},
  {"&Backslash;", "\u02216"},
  {"&Barv;", "\u02AE7"},
  {"&Barwed;", "\u02306"},
  {"&Bcy;", "\u00411"},
  {"&Because;", "\u02235"},
  {"&Bernoullis;", "\u0212C"},
  {"&Beta;", "\u00392"},
  {"&Bfr;", "\u1D505"},
  {"&Bopf;", "\u1D539"},
  {"&Breve;", "\u002D8"},
  {"&Bscr;", "\u0212C"},
  {"&Bumpeq;", "\u0224E"},
  {"&CHcy;", "\u00427"},
  {"&COPY;", "\u000A9"},
  {"&Cacute;", "\u00106"},
  {"&Cap;", "\u022D2"},
  {"&CapitalDifferentialD;", "\u02145"},
  {"&Cayleys;", "\u0212D"},
  {"&Ccaron;", "\u0010C"},
  {"&Ccedil;", "\u000C7"},
  {"&Ccirc;", "\u00108"},
  {"&Cconint;", "\u02230"},
  {"&Cdot;", "\u0010A"},
  {"&Cedilla;", "\u000B8"},
  {"&CenterDot;", "\u000B7"},
  {"&Cfr;", "\u0212D"},
  {"&Chi;", "\u003A7"},
  {"&CircleDot;", "\u02299"},
  {"&CircleMinus;", "\u02296"},
  {"&CirclePlus;", "\u02295"},
  {"&CircleTimes;", "\u02297"},
  {"&ClockwiseContourIntegral;", "\u02232"},
  {"&CloseCurlyDoubleQuote;", "\u0201D"},
  {"&CloseCurlyQuote;", "\u02019"},
  {"&Colon;", "\u02237"},
  {"&Colone;", "\u02A74"},
  {"&Congruent;", "\u02261"},
  {"&Conint;", "\u0222F"},
  {"&ContourIntegral;", "\u0222E"},
  {"&Copf;", "\u02102"},
  {"&Coproduct;", "\u02210"},
  {"&CounterClockwiseContourIntegral;", "\u02233"},
  {"&Cross;", "\u02A2F"},
  {"&Cscr;", "\u1D49E"},
  {"&Cup;", "\u022D3"},
  {"&CupCap;", "\u0224D"},
  {"&DD;", "\u02145"},
  {"&DDotrahd;", "\u02911"},
  {"&DJcy;", "\u00402"},
  {"&DScy;", "\u00405"},
  {"&DZcy;", "\u0040F"},
  {"&Dagger;", "\u02021"},
  {"&Darr;", "\u021A1"},
  {"&Dashv;", "\u02AE4"},
  {"&Dcaron;", "\u0010E"},
  {"&Dcy;", "\u00414"},
  {"&Del;", "\u02207"},
  {"&Delta;", "\u00394"},
  {"&Dfr;", "\u1D507"},
  {"&DiacriticalAcute;", "\u000B4"},
  {"&DiacriticalDot;", "\u002D9"},
  {"&DiacriticalDoubleAcute;", "\u002DD"},
  {"&DiacriticalGrave;", "\u00060"},
  {"&DiacriticalTilde;", "\u002DC"},
  {"&Diamond;", "\u022C4"},
  {"&DifferentialD;", "\u02146"},
  {"&Dopf;", "\u1D53B"},
  {"&Dot;", "\u000A8"},
  {"&DotDot;", "\u020DC"},
  {"&DotEqual;", "\u02250"},
  {"&DoubleContourIntegral;", "\u0222F"},
  {"&DoubleDot;", "\u000A8"},
  {"&DoubleDownArrow;", "\u021D3"},
  {"&DoubleLeftArrow;", "\u021D0"},
  {"&DoubleLeftRightArrow;", "\u021D4"},
  {"&DoubleLeftTee;", "\u02AE4"},
  {"&DoubleLongLeftArrow;", "\u027F8"},
  {"&DoubleLongLeftRightArrow;", "\u027FA"},
  {"&DoubleLongRightArrow;", "\u027F9"},
  {"&DoubleRightArrow;", "\u021D2"},
  {"&DoubleRightTee;", "\u022A8"},
  {"&DoubleUpArrow;", "\u021D1"},
  {"&DoubleUpDownArrow;", "\u021D5"},
  {"&DoubleVerticalBar;", "\u02225"},
  {"&DownArrow;", "\u02193"},
  {"&DownArrowBar;", "\u02913"},
  {"&DownArrowUpArrow;", "\u021F5"},
  {"&DownBreve;", "\u00311"},
  {"&DownLeftRightVector;", "\u02950"},
  {"&DownLeftTeeVector;", "\u0295E"},
  {"&DownLeftVector;", "\u021BD"},
  {"&DownLeftVectorBar;", "\u02956"},
  {"&DownRightTeeVector;", "\u0295F"},
  {"&DownRightVector;", "\u021C1"},
  {"&DownRightVectorBar;", "\u02957"},
  {"&DownTee;", "\u022A4"},
  {"&DownTeeArrow;", "\u021A7"},
  {"&Downarrow;", "\u021D3"},
  {"&Dscr;", "\u1D49F"},
  {"&Dstrok;", "\u00110"},
  {"&ENG;", "\u0014A"},
  {"&ETH;", "\u000D0"},
  {"&Eacute;", "\u000C9"},
  {"&Ecaron;", "\u0011A"},
  {"&Ecirc;", "\u000CA"},
  {"&Ecy;", "\u0042D"},
  {"&Edot;", "\u00116"},
  {"&Efr;", "\u1D508"},
  {"&Egrave;", "\u000C8"},
  {"&Element;", "\u02208"},
  {"&Emacr;", "\u00112"},
  {"&EmptySmallSquare;", "\u025FB"},
  {"&EmptyVerySmallSquare;", "\u025AB"},
  {"&Eogon;", "\u00118"},
  {"&Eopf;", "\u1D53C"},
  {"&Epsilon;", "\u00395"},
  {"&Equal;", "\u02A75"},
  {"&EqualTilde;", "\u02242"},
  {"&Equilibrium;", "\u021CC"},
  {"&Escr;", "\u02130"},
  {"&Esim;", "\u02A73"},
  {"&Eta;", "\u00397"},
  {"&Euml;", "\u000CB"},
  {"&Exists;", "\u02203"},
  {"&ExponentialE;", "\u02147"},
  {"&Fcy;", "\u00424"},
  {"&Ffr;", "\u1D509"},
  {"&FilledSmallSquare;", "\u025FC"},
  {"&FilledVerySmallSquare;", "\u025AA"},
  {"&Fopf;", "\u1D53D"},
  {"&ForAll;", "\u02200"},
  {"&Fouriertrf;", "\u02131"},
  {"&Fscr;", "\u02131"},
  {"&GJcy;", "\u00403"},
  {"&GT;", "\u0003E"},
  {"&Gamma;", "\u00393"},
  {"&Gammad;", "\u003DC"},
  {"&Gbreve;", "\u0011E"},
  {"&Gcedil;", "\u00122"},
  {"&Gcirc;", "\u0011C"},
  {"&Gcy;", "\u00413"},
  {"&Gdot;", "\u00120"},
  {"&Gfr;", "\u1D50A"},
  {"&Gg;", "\u022D9"},
  {"&Gopf;", "\u1D53E"},
  {"&GreaterEqual;", "\u02265"},
  {"&GreaterEqualLess;", "\u022DB"},
  {"&GreaterFullEqual;", "\u02267"},
  {"&GreaterGreater;", "\u02AA2"},
  {"&GreaterLess;", "\u02277"},
  {"&GreaterSlantEqual;", "\u02A7E"},
  {"&GreaterTilde;", "\u02273"},
  {"&Gscr;", "\u1D4A2"},
  {"&Gt;", "\u0226B"},
  {"&HARDcy;", "\u0042A"},
  {"&Hacek;", "\u002C7"},
  {"&Hat;", "\u0005E"},
  {"&Hcirc;", "\u00124"},
  {"&Hfr;", "\u0210C"},
  {"&HilbertSpace;", "\u0210B"},
  {"&Hopf;", "\u0210D"},
  {"&HorizontalLine;", "\u02500"},
  {"&Hscr;", "\u0210B"},
  {"&Hstrok;", "\u00126"},
  {"&HumpDownHump;", "\u0224E"},
  {"&HumpEqual;", "\u0224F"},
  {"&IEcy;", "\u00415"},
  {"&IJlig;", "\u00132"},
  {"&IOcy;", "\u00401"},
  {"&Iacute;", "\u000CD"},
  {"&Icirc;", "\u000CE"},
  {"&Icy;", "\u00418"},
  {"&Idot;", "\u00130"},
  {"&Ifr;", "\u02111"},
  {"&Igrave;", "\u000CC"},
  {"&Im;", "\u02111"},
  {"&Imacr;", "\u0012A"},
  {"&ImaginaryI;", "\u02148"},
  {"&Implies;", "\u021D2"},
  {"&Int;", "\u0222C"},
  {"&Integral;", "\u0222B"},
  {"&Intersection;", "\u022C2"},
  {"&InvisibleComma;", "\u02063"},
  {"&InvisibleTimes;", "\u02062"},
  {"&Iogon;", "\u0012E"},
  {"&Iopf;", "\u1D540"},
  {"&Iota;", "\u00399"},
  {"&Iscr;", "\u02110"},
  {"&Itilde;", "\u00128"},
  {"&Iukcy;", "\u00406"},
  {"&Iuml;", "\u000CF"},
  {"&Jcirc;", "\u00134"},
  {"&Jcy;", "\u00419"},
  {"&Jfr;", "\u1D50D"},
  {"&Jopf;", "\u1D541"},
  {"&Jscr;", "\u1D4A5"},
  {"&Jsercy;", "\u00408"},
  {"&Jukcy;", "\u00404"},
  {"&KHcy;", "\u00425"},
  {"&KJcy;", "\u0040C"},
  {"&Kappa;", "\u0039A"},
  {"&Kcedil;", "\u00136"},
  {"&Kcy;", "\u0041A"},
  {"&Kfr;", "\u1D50E"},
  {"&Kopf;", "\u1D542"},
  {"&Kscr;", "\u1D4A6"},
  {"&LJcy;", "\u00409"},
  {"&LT;", "\u0003C"},
  {"&Lacute;", "\u00139"},
  {"&Lambda;", "\u0039B"},
  {"&Lang;", "\u027EA"},
  {"&Laplacetrf;", "\u02112"},
  {"&Larr;", "\u0219E"},
  {"&Lcaron;", "\u0013D"},
  {"&Lcedil;", "\u0013B"},
  {"&Lcy;", "\u0041B"},
  {"&LeftAngleBracket;", "\u027E8"},
  {"&LeftArrow;", "\u02190"},
  {"&LeftArrowBar;", "\u021E4"},
  {"&LeftArrowRightArrow;", "\u021C6"},
  {"&LeftCeiling;", "\u02308"},
  {"&LeftDoubleBracket;", "\u027E6"},
  {"&LeftDownTeeVector;", "\u02961"},
  {"&LeftDownVector;", "\u021C3"},
  {"&LeftDownVectorBar;", "\u02959"},
  {"&LeftFloor;", "\u0230A"},
  {"&LeftRightArrow;", "\u02194"},
  {"&LeftRightVector;", "\u0294E"},
  {"&LeftTee;", "\u022A3"},
  {"&LeftTeeArrow;", "\u021A4"},
  {"&LeftTeeVector;", "\u0295A"},
  {"&LeftTriangle;", "\u022B2"},
  {"&LeftTriangleBar;", "\u029CF"},
  {"&LeftTriangleEqual;", "\u022B4"},
  {"&LeftUpDownVector;", "\u02951"},
  {"&LeftUpTeeVector;", "\u02960"},
  {"&LeftUpVector;", "\u021BF"},
  {"&LeftUpVectorBar;", "\u02958"},
  {"&LeftVector;", "\u021BC"},
  {"&LeftVectorBar;", "\u02952"},
  {"&Leftarrow;", "\u021D0"},
  {"&Leftrightarrow;", "\u021D4"},
  {"&LessEqualGreater;", "\u022DA"},
  {"&LessFullEqual;", "\u02266"},
  {"&LessGreater;", "\u02276"},
  {"&LessLess;", "\u02AA1"},
  {"&LessSlantEqual;", "\u02A7D"},
  {"&LessTilde;", "\u02272"},
  {"&Lfr;", "\u1D50F"},
  {"&Ll;", "\u022D8"},
  {"&Lleftarrow;", "\u021DA"},
  {"&Lmidot;", "\u0013F"},
  {"&LongLeftArrow;", "\u027F5"},
  {"&LongLeftRightArrow;", "\u027F7"},
  {"&LongRightArrow;", "\u027F6"},
  {"&Longleftarrow;", "\u027F8"},
  {"&Longleftrightarrow;", "\u027FA"},
  {"&Longrightarrow;", "\u027F9"},
  {"&Lopf;", "\u1D543"},
  {"&LowerLeftArrow;", "\u02199"},
  {"&LowerRightArrow;", "\u02198"},
  {"&Lscr;", "\u02112"},
  {"&Lsh;", "\u021B0"},
  {"&Lstrok;", "\u00141"},
  {"&Lt;", "\u0226A"},
  {"&Map;", "\u02905"},
  {"&Mcy;", "\u0041C"},
  {"&MediumSpace;", "\u0205F"},
  {"&Mellintrf;", "\u02133"},
  {"&Mfr;", "\u1D510"},
  {"&MinusPlus;", "\u02213"},
  {"&Mopf;", "\u1D544"},
  {"&Mscr;", "\u02133"},
  {"&Mu;", "\u0039C"},
  {"&NJcy;", "\u0040A"},
  {"&Nacute;", "\u00143"},
  {"&Ncaron;", "\u00147"},
  {"&Ncedil;", "\u00145"},
  {"&Ncy;", "\u0041D"},
  {"&NegativeMediumSpace;", "\u0200B"},
  {"&NegativeThickSpace;", "\u0200B"},
  {"&NegativeThinSpace;", "\u0200B"},
  {"&NegativeVeryThinSpace;", "\u0200B"},
  {"&NestedGreaterGreater;", "\u0226B"},
  {"&NestedLessLess;", "\u0226A"},
  {"&NewLine;", "\u0000A"},
  {"&Nfr;", "\u1D511"},
  {"&NoBreak;", "\u02060"},
  {"&NonBreakingSpace;", "\u000A0"},
  {"&Nopf;", "\u02115"},
  {"&Not;", "\u02AEC"},
  {"&NotCongruent;", "\u02262"},
  {"&NotCupCap;", "\u0226D"},
  {"&NotDoubleVerticalBar;", "\u02226"},
  {"&NotElement;", "\u02209"},
  {"&NotEqual;", "\u02260"},
  {"&NotEqualTilde;", "\u02242"},
  {"&NotExists;", "\u02204"},
  {"&NotGreater;", "\u0226F"},
  {"&NotGreaterEqual;", "\u02271"},
  {"&NotGreaterFullEqual;", "\u02267"},
  {"&NotGreaterGreater;", "\u0226B"},
  {"&NotGreaterLess;", "\u02279"},
  {"&NotGreaterSlantEqual;", "\u02A7E"},
  {"&NotGreaterTilde;", "\u02275"},
  {"&NotHumpDownHump;", "\u0224E"},
  {"&NotHumpEqual;", "\u0224F"},
  {"&NotLeftTriangle;", "\u022EA"},
  {"&NotLeftTriangleBar;", "\u029CF"},
  {"&NotLeftTriangleEqual;", "\u022EC"},
  {"&NotLess;", "\u0226E"},
  {"&NotLessEqual;", "\u02270"},
  {"&NotLessGreater;", "\u02278"},
  {"&NotLessLess;", "\u0226A"},
  {"&NotLessSlantEqual;", "\u02A7D"},
  {"&NotLessTilde;", "\u02274"},
  {"&NotNestedGreaterGreater;", "\u02AA2"},
  {"&NotNestedLessLess;", "\u02AA1"},
  {"&NotPrecedes;", "\u02280"},
  {"&NotPrecedesEqual;", "\u02AAF"},
  {"&NotPrecedesSlantEqual;", "\u022E0"},
  {"&NotReverseElement;", "\u0220C"},
  {"&NotRightTriangle;", "\u022EB"},
  {"&NotRightTriangleBar;", "\u029D0"},
  {"&NotRightTriangleEqual;", "\u022ED"},
  {"&NotSquareSubset;", "\u0228F"},
  {"&NotSquareSubsetEqual;", "\u022E2"},
  {"&NotSquareSuperset;", "\u02290"},
  {"&NotSquareSupersetEqual;", "\u022E3"},
  {"&NotSubset;", "\u02282"},
  {"&NotSubsetEqual;", "\u02288"},
  {"&NotSucceeds;", "\u02281"},
  {"&NotSucceedsEqual;", "\u02AB0"},
  {"&NotSucceedsSlantEqual;", "\u022E1"},
  {"&NotSucceedsTilde;", "\u0227F"},
  {"&NotSuperset;", "\u02283"},
  {"&NotSupersetEqual;", "\u02289"},
  {"&NotTilde;", "\u02241"},
  {"&NotTildeEqual;", "\u02244"},
  {"&NotTildeFullEqual;", "\u02247"},
  {"&NotTildeTilde;", "\u02249"},
  {"&NotVerticalBar;", "\u02224"},
  {"&Nscr;", "\u1D4A9"},
  {"&Ntilde;", "\u000D1"},
  {"&Nu;", "\u0039D"},
  {"&OElig;", "\u00152"},
  {"&Oacute;", "\u000D3"},
  {"&Ocirc;", "\u000D4"},
  {"&Ocy;", "\u0041E"},
  {"&Odblac;", "\u00150"},
  {"&Ofr;", "\u1D512"},
  {"&Ograve;", "\u000D2"},
  {"&Omacr;", "\u0014C"},
  {"&Omega;", "\u003A9"},
  {"&Omicron;", "\u0039F"},
  {"&Oopf;", "\u1D546"},
  {"&OpenCurlyDoubleQuote;", "\u0201C"},
  {"&OpenCurlyQuote;", "\u02018"},
  {"&Or;", "\u02A54"},
  {"&Oscr;", "\u1D4AA"},
  {"&Oslash;", "\u000D8"},
  {"&Otilde;", "\u000D5"},
  {"&Otimes;", "\u02A37"},
  {"&Ouml;", "\u000D6"},
  {"&OverBar;", "\u0203E"},
  {"&OverBrace;", "\u023DE"},
  {"&OverBracket;", "\u023B4"},
  {"&OverParenthesis;", "\u023DC"},
  {"&PartialD;", "\u02202"},
  {"&Pcy;", "\u0041F"},
  {"&Pfr;", "\u1D513"},
  {"&Phi;", "\u003A6"},
  {"&Pi;", "\u003A0"},
  {"&PlusMinus;", "\u000B1"},
  {"&Poincareplane;", "\u0210C"},
  {"&Popf;", "\u02119"},
  {"&Pr;", "\u02ABB"},
  {"&Precedes;", "\u0227A"},
  {"&PrecedesEqual;", "\u02AAF"},
  {"&PrecedesSlantEqual;", "\u0227C"},
  {"&PrecedesTilde;", "\u0227E"},
  {"&Prime;", "\u02033"},
  {"&Product;", "\u0220F"},
  {"&Proportion;", "\u02237"},
  {"&Proportional;", "\u0221D"},
  {"&Pscr;", "\u1D4AB"},
  {"&Psi;", "\u003A8"},
  {"&QUOT;", "\u00022"},
  {"&Qfr;", "\u1D514"},
  {"&Qopf;", "\u0211A"},
  {"&Qscr;", "\u1D4AC"},
  {"&RBarr;", "\u02910"},
  {"&REG;", "\u000AE"},
  {"&Racute;", "\u00154"},
  {"&Rang;", "\u027EB"},
  {"&Rarr;", "\u021A0"},
  {"&Rarrtl;", "\u02916"},
  {"&Rcaron;", "\u00158"},
  {"&Rcedil;", "\u00156"},
  {"&Rcy;", "\u00420"},
  {"&Re;", "\u0211C"},
  {"&ReverseElement;", "\u0220B"},
  {"&ReverseEquilibrium;", "\u021CB"},
  {"&ReverseUpEquilibrium;", "\u0296F"},
  {"&Rfr;", "\u0211C"},
  {"&Rho;", "\u003A1"},
  {"&RightAngleBracket;", "\u027E9"},
  {"&RightArrow;", "\u02192"},
  {"&RightArrowBar;", "\u021E5"},
  {"&RightArrowLeftArrow;", "\u021C4"},
  {"&RightCeiling;", "\u02309"},
  {"&RightDoubleBracket;", "\u027E7"},
  {"&RightDownTeeVector;", "\u0295D"},
  {"&RightDownVector;", "\u021C2"},
  {"&RightDownVectorBar;", "\u02955"},
  {"&RightFloor;", "\u0230B"},
  {"&RightTee;", "\u022A2"},
  {"&RightTeeArrow;", "\u021A6"},
  {"&RightTeeVector;", "\u0295B"},
  {"&RightTriangle;", "\u022B3"},
  {"&RightTriangleBar;", "\u029D0"},
  {"&RightTriangleEqual;", "\u022B5"},
  {"&RightUpDownVector;", "\u0294F"},
  {"&RightUpTeeVector;", "\u0295C"},
  {"&RightUpVector;", "\u021BE"},
  {"&RightUpVectorBar;", "\u02954"},
  {"&RightVector;", "\u021C0"},
  {"&RightVectorBar;", "\u02953"},
  {"&Rightarrow;", "\u021D2"},
  {"&Ropf;", "\u0211D"},
  {"&RoundImplies;", "\u02970"},
  {"&Rrightarrow;", "\u021DB"},
  {"&Rscr;", "\u0211B"},
  {"&Rsh;", "\u021B1"},
  {"&RuleDelayed;", "\u029F4"},
  {"&SHCHcy;", "\u00429"},
  {"&SHcy;", "\u00428"},
  {"&SOFTcy;", "\u0042C"},
  {"&Sacute;", "\u0015A"},
  {"&Sc;", "\u02ABC"},
  {"&Scaron;", "\u00160"},
  {"&Scedil;", "\u0015E"},
  {"&Scirc;", "\u0015C"},
  {"&Scy;", "\u00421"},
  {"&Sfr;", "\u1D516"},
  {"&ShortDownArrow;", "\u02193"},
  {"&ShortLeftArrow;", "\u02190"},
  {"&ShortRightArrow;", "\u02192"},
  {"&ShortUpArrow;", "\u02191"},
  {"&Sigma;", "\u003A3"},
  {"&SmallCircle;", "\u02218"},
  {"&Sopf;", "\u1D54A"},
  {"&Sqrt;", "\u0221A"},
  {"&Square;", "\u025A1"},
  {"&SquareIntersection;", "\u02293"},
  {"&SquareSubset;", "\u0228F"},
  {"&SquareSubsetEqual;", "\u02291"},
  {"&SquareSuperset;", "\u02290"},
  {"&SquareSupersetEqual;", "\u02292"},
  {"&SquareUnion;", "\u02294"},
  {"&Sscr;", "\u1D4AE"},
  {"&Star;", "\u022C6"},
  {"&Sub;", "\u022D0"},
  {"&Subset;", "\u022D0"},
  {"&SubsetEqual;", "\u02286"},
  {"&Succeeds;", "\u0227B"},
  {"&SucceedsEqual;", "\u02AB0"},
  {"&SucceedsSlantEqual;", "\u0227D"},
  {"&SucceedsTilde;", "\u0227F"},
  {"&SuchThat;", "\u0220B"},
  {"&Sum;", "\u02211"},
  {"&Sup;", "\u022D1"},
  {"&Superset;", "\u02283"},
  {"&SupersetEqual;", "\u02287"},
  {"&Supset;", "\u022D1"},
  {"&THORN;", "\u000DE"},
  {"&TRADE;", "\u02122"},
  {"&TSHcy;", "\u0040B"},
  {"&TScy;", "\u00426"},
  {"&Tab;", "\u00009"},
  {"&Tau;", "\u003A4"},
  {"&Tcaron;", "\u00164"},
  {"&Tcedil;", "\u00162"},
  {"&Tcy;", "\u00422"},
  {"&Tfr;", "\u1D517"},
  {"&Therefore;", "\u02234"},
  {"&Theta;", "\u00398"},
  {"&ThickSpace;", "\u0205F"},
  {"&ThinSpace;", "\u02009"},
  {"&Tilde;", "\u0223C"},
  {"&TildeEqual;", "\u02243"},
  {"&TildeFullEqual;", "\u02245"},
  {"&TildeTilde;", "\u02248"},
  {"&Topf;", "\u1D54B"},
  {"&TripleDot;", "\u020DB"},
  {"&Tscr;", "\u1D4AF"},
  {"&Tstrok;", "\u00166"},
  {"&Uacute;", "\u000DA"},
  {"&Uarr;", "\u0219F"},
  {"&Uarrocir;", "\u02949"},
  {"&Ubrcy;", "\u0040E"},
  {"&Ubreve;", "\u0016C"},
  {"&Ucirc;", "\u000DB"},
  {"&Ucy;", "\u00423"},
  {"&Udblac;", "\u00170"},
  {"&Ufr;", "\u1D518"},
  {"&Ugrave;", "\u000D9"},
  {"&Umacr;", "\u0016A"},
  {"&UnderBar;", "\u0005F"},
  {"&UnderBrace;", "\u023DF"},
  {"&UnderBracket;", "\u023B5"},
  {"&UnderParenthesis;", "\u023DD"},
  {"&Union;", "\u022C3"},
  {"&UnionPlus;", "\u0228E"},
  {"&Uogon;", "\u00172"},
  {"&Uopf;", "\u1D54C"},
  {"&UpArrow;", "\u02191"},
  {"&UpArrowBar;", "\u02912"},
  {"&UpArrowDownArrow;", "\u021C5"},
  {"&UpDownArrow;", "\u02195"},
  {"&UpEquilibrium;", "\u0296E"},
  {"&UpTee;", "\u022A5"},
  {"&UpTeeArrow;", "\u021A5"},
  {"&Uparrow;", "\u021D1"},
  {"&Updownarrow;", "\u021D5"},
  {"&UpperLeftArrow;", "\u02196"},
  {"&UpperRightArrow;", "\u02197"},
  {"&Upsi;", "\u003D2"},
  {"&Upsilon;", "\u003A5"},
  {"&Uring;", "\u0016E"},
  {"&Uscr;", "\u1D4B0"},
  {"&Utilde;", "\u00168"},
  {"&Uuml;", "\u000DC"},
  {"&VDash;", "\u022AB"},
  {"&Vbar;", "\u02AEB"},
  {"&Vcy;", "\u00412"},
  {"&Vdash;", "\u022A9"},
  {"&Vdashl;", "\u02AE6"},
  {"&Vee;", "\u022C1"},
  {"&Verbar;", "\u02016"},
  {"&Vert;", "\u02016"},
  {"&VerticalBar;", "\u02223"},
  {"&VerticalLine;", "\u0007C"},
  {"&VerticalSeparator;", "\u02758"},
  {"&VerticalTilde;", "\u02240"},
  {"&VeryThinSpace;", "\u0200A"},
  {"&Vfr;", "\u1D519"},
  {"&Vopf;", "\u1D54D"},
  {"&Vscr;", "\u1D4B1"},
  {"&Vvdash;", "\u022AA"},
  {"&Wcirc;", "\u00174"},
  {"&Wedge;", "\u022C0"},
  {"&Wfr;", "\u1D51A"},
  {"&Wopf;", "\u1D54E"},
  {"&Wscr;", "\u1D4B2"},
  {"&Xfr;", "\u1D51B"},
  {"&Xi;", "\u0039E"},
  {"&Xopf;", "\u1D54F"},
  {"&Xscr;", "\u1D4B3"},
  {"&YAcy;", "\u0042F"},
  {"&YIcy;", "\u00407"},
  {"&YUcy;", "\u0042E"},
  {"&Yacute;", "\u000DD"},
  {"&Ycirc;", "\u00176"},
  {"&Ycy;", "\u0042B"},
  {"&Yfr;", "\u1D51C"},
  {"&Yopf;", "\u1D550"},
  {"&Yscr;", "\u1D4B4"},
  {"&Yuml;", "\u00178"},
  {"&ZHcy;", "\u00416"},
  {"&Zacute;", "\u00179"},
  {"&Zcaron;", "\u0017D"},
  {"&Zcy;", "\u00417"},
  {"&Zdot;", "\u0017B"},
  {"&ZeroWidthSpace;", "\u0200B"},
  {"&Zeta;", "\u00396"},
  {"&Zfr;", "\u02128"},
  {"&Zopf;", "\u02124"},
  {"&Zscr;", "\u1D4B5"},
  {"&aacute;", "\u000E1"},
  {"&abreve;", "\u00103"},
  {"&ac;", "\u0223E"},
  {"&acE;", "\u0223E"},
  {"&acd;", "\u0223F"},
  {"&acirc;", "\u000E2"},
  {"&acute;", "\u000B4"},
  {"&acy;", "\u00430"},
  {"&aelig;", "\u000E6"},
  {"&af;", "\u02061"},
  {"&afr;", "\u1D51E"},
  {"&agrave;", "\u000E0"},
  {"&alefsym;", "\u02135"},
  {"&aleph;", "\u02135"},
  {"&alpha;", "\u003B1"},
  {"&amacr;", "\u00101"},
  {"&amalg;", "\u02A3F"},
  {"&amp;", "\u00026"},
  {"&and;", "\u02227"},
  {"&andand;", "\u02A55"},
  {"&andd;", "\u02A5C"},
  {"&andslope;", "\u02A58"},
  {"&andv;", "\u02A5A"},
  {"&ang;", "\u02220"},
  {"&ange;", "\u029A4"},
  {"&angle;", "\u02220"},
  {"&angmsd;", "\u02221"},
  {"&angmsdaa;", "\u029A8"},
  {"&angmsdab;", "\u029A9"},
  {"&angmsdac;", "\u029AA"},
  {"&angmsdad;", "\u029AB"},
  {"&angmsdae;", "\u029AC"},
  {"&angmsdaf;", "\u029AD"},
  {"&angmsdag;", "\u029AE"},
  {"&angmsdah;", "\u029AF"},
  {"&angrt;", "\u0221F"},
  {"&angrtvb;", "\u022BE"},
  {"&angrtvbd;", "\u0299D"},
  {"&angsph;", "\u02222"},
  {"&angst;", "\u000C5"},
  {"&angzarr;", "\u0237C"},
  {"&aogon;", "\u00105"},
  {"&aopf;", "\u1D552"},
  {"&ap;", "\u02248"},
  {"&apE;", "\u02A70"},
  {"&apacir;", "\u02A6F"},
  {"&ape;", "\u0224A"},
  {"&apid;", "\u0224B"},
  {"&apos;", "\u00027"},
  {"&approx;", "\u02248"},
  {"&approxeq;", "\u0224A"},
  {"&aring;", "\u000E5"},
  {"&ascr;", "\u1D4B6"},
  {"&ast;", "\u0002A"},
  {"&asymp;", "\u02248"},
  {"&asympeq;", "\u0224D"},
  {"&atilde;", "\u000E3"},
  {"&auml;", "\u000E4"},
  {"&awconint;", "\u02233"},
  {"&awint;", "\u02A11"},
  {"&bNot;", "\u02AED"},
  {"&backcong;", "\u0224C"},
  {"&backepsilon;", "\u003F6"},
  {"&backprime;", "\u02035"},
  {"&backsim;", "\u0223D"},
  {"&backsimeq;", "\u022CD"},
  {"&barvee;", "\u022BD"},
  {"&barwed;", "\u02305"},
  {"&barwedge;", "\u02305"},
  {"&bbrk;", "\u023B5"},
  {"&bbrktbrk;", "\u023B6"},
  {"&bcong;", "\u0224C"},
  {"&bcy;", "\u00431"},
  {"&bdquo;", "\u0201E"},
  {"&becaus;", "\u02235"},
  {"&because;", "\u02235"},
  {"&bemptyv;", "\u029B0"},
  {"&bepsi;", "\u003F6"},
  {"&bernou;", "\u0212C"},
  {"&beta;", "\u003B2"},
  {"&beth;", "\u02136"},
  {"&between;", "\u0226C"},
  {"&bfr;", "\u1D51F"},
  {"&bigcap;", "\u022C2"},
  {"&bigcirc;", "\u025EF"},
  {"&bigcup;", "\u022C3"},
  {"&bigodot;", "\u02A00"},
  {"&bigoplus;", "\u02A01"},
  {"&bigotimes;", "\u02A02"},
  {"&bigsqcup;", "\u02A06"},
  {"&bigstar;", "\u02605"},
  {"&bigtriangledown;", "\u025BD"},
  {"&bigtriangleup;", "\u025B3"},
  {"&biguplus;", "\u02A04"},
  {"&bigvee;", "\u022C1"},
  {"&bigwedge;", "\u022C0"},
  {"&bkarow;", "\u0290D"},
  {"&blacklozenge;", "\u029EB"},
  {"&blacksquare;", "\u025AA"},
  {"&blacktriangle;", "\u025B4"},
  {"&blacktriangledown;", "\u025BE"},
  {"&blacktriangleleft;", "\u025C2"},
  {"&blacktriangleright;", "\u025B8"},
  {"&blank;", "\u02423"},
  {"&blk12;", "\u02592"},
  {"&blk14;", "\u02591"},
  {"&blk34;", "\u02593"},
  {"&block;", "\u02588"},
  {"&bne;", "\u0003D"},
  {"&bnequiv;", "\u02261"},
  {"&bnot;", "\u02310"},
  {"&bopf;", "\u1D553"},
  {"&bot;", "\u022A5"},
  {"&bottom;", "\u022A5"},
  {"&bowtie;", "\u022C8"},
  {"&boxDL;", "\u02557"},
  {"&boxDR;", "\u02554"},
  {"&boxDl;", "\u02556"},
  {"&boxDr;", "\u02553"},
  {"&boxH;", "\u02550"},
  {"&boxHD;", "\u02566"},
  {"&boxHU;", "\u02569"},
  {"&boxHd;", "\u02564"},
  {"&boxHu;", "\u02567"},
  {"&boxUL;", "\u0255D"},
  {"&boxUR;", "\u0255A"},
  {"&boxUl;", "\u0255C"},
  {"&boxUr;", "\u02559"},
  {"&boxV;", "\u02551"},
  {"&boxVH;", "\u0256C"},
  {"&boxVL;", "\u02563"},
  {"&boxVR;", "\u02560"},
  {"&boxVh;", "\u0256B"},
  {"&boxVl;", "\u02562"},
  {"&boxVr;", "\u0255F"},
  {"&boxbox;", "\u029C9"},
  {"&boxdL;", "\u02555"},
  {"&boxdR;", "\u02552"},
  {"&boxdl;", "\u02510"},
  {"&boxdr;", "\u0250C"},
  {"&boxh;", "\u02500"},
  {"&boxhD;", "\u02565"},
  {"&boxhU;", "\u02568"},
  {"&boxhd;", "\u0252C"},
  {"&boxhu;", "\u02534"},
  {"&boxminus;", "\u0229F"},
  {"&boxplus;", "\u0229E"},
  {"&boxtimes;", "\u022A0"},
  {"&boxuL;", "\u0255B"},
  {"&boxuR;", "\u02558"},
  {"&boxul;", "\u02518"},
  {"&boxur;", "\u02514"},
  {"&boxv;", "\u02502"},
  {"&boxvH;", "\u0256A"},
  {"&boxvL;", "\u02561"},
  {"&boxvR;", "\u0255E"},
  {"&boxvh;", "\u0253C"},
  {"&boxvl;", "\u02524"},
  {"&boxvr;", "\u0251C"},
  {"&bprime;", "\u02035"},
  {"&breve;", "\u002D8"},
  {"&brvbar;", "\u000A6"},
  {"&bscr;", "\u1D4B7"},
  {"&bsemi;", "\u0204F"},
  {"&bsim;", "\u0223D"},
  {"&bsime;", "\u022CD"},
  {"&bsol;", "\u0005C"},
  {"&bsolb;", "\u029C5"},
  {"&bsolhsub;", "\u027C8"},
  {"&bull;", "\u02022"},
  {"&bullet;", "\u02022"},
  {"&bump;", "\u0224E"},
  {"&bumpE;", "\u02AAE"},
  {"&bumpe;", "\u0224F"},
  {"&bumpeq;", "\u0224F"},
  {"&cacute;", "\u00107"},
  {"&cap;", "\u02229"},
  {"&capand;", "\u02A44"},
  {"&capbrcup;", "\u02A49"},
  {"&capcap;", "\u02A4B"},
  {"&capcup;", "\u02A47"},
  {"&capdot;", "\u02A40"},
  {"&caps;", "\u02229"},
  {"&caret;", "\u02041"},
  {"&caron;", "\u002C7"},
  {"&ccaps;", "\u02A4D"},
  {"&ccaron;", "\u0010D"},
  {"&ccedil;", "\u000E7"},
  {"&ccirc;", "\u00109"},
  {"&ccups;", "\u02A4C"},
  {"&ccupssm;", "\u02A50"},
  {"&cdot;", "\u0010B"},
  {"&cedil;", "\u000B8"},
  {"&cemptyv;", "\u029B2"},
  {"&cent;", "\u000A2"},
  {"&centerdot;", "\u000B7"},
  {"&cfr;", "\u1D520"},
  {"&chcy;", "\u00447"},
  {"&check;", "\u02713"},
  {"&checkmark;", "\u02713"},
  {"&chi;", "\u003C7"},
  {"&cir;", "\u025CB"},
  {"&cirE;", "\u029C3"},
  {"&circ;", "\u002C6"},
  {"&circeq;", "\u02257"},
  {"&circlearrowleft;", "\u021BA"},
  {"&circlearrowright;", "\u021BB"},
  {"&circledR;", "\u000AE"},
  {"&circledS;", "\u024C8"},
  {"&circledast;", "\u0229B"},
  {"&circledcirc;", "\u0229A"},
  {"&circleddash;", "\u0229D"},
  {"&cire;", "\u02257"},
  {"&cirfnint;", "\u02A10"},
  {"&cirmid;", "\u02AEF"},
  {"&cirscir;", "\u029C2"},
  {"&clubs;", "\u02663"},
  {"&clubsuit;", "\u02663"},
  {"&colon;", "\u0003A"},
  {"&colone;", "\u02254"},
  {"&coloneq;", "\u02254"},
  {"&comma;", "\u0002C"},
  {"&commat;", "\u00040"},
  {"&comp;", "\u02201"},
  {"&compfn;", "\u02218"},
  {"&complement;", "\u02201"},
  {"&complexes;", "\u02102"},
  {"&cong;", "\u02245"},
  {"&congdot;", "\u02A6D"},
  {"&conint;", "\u0222E"},
  {"&copf;", "\u1D554"},
  {"&coprod;", "\u02210"},
  {"&copy;", "\u000A9"},
  {"&copysr;", "\u02117"},
  {"&crarr;", "\u021B5"},
  {"&cross;", "\u02717"},
  {"&cscr;", "\u1D4B8"},
  {"&csub;", "\u02ACF"},
  {"&csube;", "\u02AD1"},
  {"&csup;", "\u02AD0"},
  {"&csupe;", "\u02AD2"},
  {"&ctdot;", "\u022EF"},
  {"&cudarrl;", "\u02938"},
  {"&cudarrr;", "\u02935"},
  {"&cuepr;", "\u022DE"},
  {"&cuesc;", "\u022DF"},
  {"&cularr;", "\u021B6"},
  {"&cularrp;", "\u0293D"},
  {"&cup;", "\u0222A"},
  {"&cupbrcap;", "\u02A48"},
  {"&cupcap;", "\u02A46"},
  {"&cupcup;", "\u02A4A"},
  {"&cupdot;", "\u0228D"},
  {"&cupor;", "\u02A45"},
  {"&cups;", "\u0222A"},
  {"&curarr;", "\u021B7"},
  {"&curarrm;", "\u0293C"},
  {"&curlyeqprec;", "\u022DE"},
  {"&curlyeqsucc;", "\u022DF"},
  {"&curlyvee;", "\u022CE"},
  {"&curlywedge;", "\u022CF"},
  {"&curren;", "\u000A4"},
  {"&curvearrowleft;", "\u021B6"},
  {"&curvearrowright;", "\u021B7"},
  {"&cuvee;", "\u022CE"},
  {"&cuwed;", "\u022CF"},
  {"&cwconint;", "\u02232"},
  {"&cwint;", "\u02231"},
  {"&cylcty;", "\u0232D"},
  {"&dArr;", "\u021D3"},
  {"&dHar;", "\u02965"},
  {"&dagger;", "\u02020"},
  {"&daleth;", "\u02138"},
  {"&darr;", "\u02193"},
  {"&dash;", "\u02010"},
  {"&dashv;", "\u022A3"},
  {"&dbkarow;", "\u0290F"},
  {"&dblac;", "\u002DD"},
  {"&dcaron;", "\u0010F"},
  {"&dcy;", "\u00434"},
  {"&dd;", "\u02146"},
  {"&ddagger;", "\u02021"},
  {"&ddarr;", "\u021CA"},
  {"&ddotseq;", "\u02A77"},
  {"&deg;", "\u000B0"},
  {"&delta;", "\u003B4"},
  {"&demptyv;", "\u029B1"},
  {"&dfisht;", "\u0297F"},
  {"&dfr;", "\u1D521"},
  {"&dharl;", "\u021C3"},
  {"&dharr;", "\u021C2"},
  {"&diam;", "\u022C4"},
  {"&diamond;", "\u022C4"},
  {"&diamondsuit;", "\u02666"},
  {"&diams;", "\u02666"},
  {"&die;", "\u000A8"},
  {"&digamma;", "\u003DD"},
  {"&disin;", "\u022F2"},
  {"&div;", "\u000F7"},
  {"&divide;", "\u000F7"},
  {"&divideontimes;", "\u022C7"},
  {"&divonx;", "\u022C7"},
  {"&djcy;", "\u00452"},
  {"&dlcorn;", "\u0231E"},
  {"&dlcrop;", "\u0230D"},
  {"&dollar;", "\u00024"},
  {"&dopf;", "\u1D555"},
  {"&dot;", "\u002D9"},
  {"&doteq;", "\u02250"},
  {"&doteqdot;", "\u02251"},
  {"&dotminus;", "\u02238"},
  {"&dotplus;", "\u02214"},
  {"&dotsquare;", "\u022A1"},
  {"&doublebarwedge;", "\u02306"},
  {"&downarrow;", "\u02193"},
  {"&downdownarrows;", "\u021CA"},
  {"&downharpoonleft;", "\u021C3"},
  {"&downharpoonright;", "\u021C2"},
  {"&drbkarow;", "\u02910"},
  {"&drcorn;", "\u0231F"},
  {"&drcrop;", "\u0230C"},
  {"&dscr;", "\u1D4B9"},
  {"&dscy;", "\u00455"},
  {"&dsol;", "\u029F6"},
  {"&dstrok;", "\u00111"},
  {"&dtdot;", "\u022F1"},
  {"&dtri;", "\u025BF"},
  {"&dtrif;", "\u025BE"},
  {"&duarr;", "\u021F5"},
  {"&duhar;", "\u0296F"},
  {"&dwangle;", "\u029A6"},
  {"&dzcy;", "\u0045F"},
  {"&dzigrarr;", "\u027FF"},
  {"&eDDot;", "\u02A77"},
  {"&eDot;", "\u02251"},
  {"&eacute;", "\u000E9"},
  {"&easter;", "\u02A6E"},
  {"&ecaron;", "\u0011B"},
  {"&ecir;", "\u02256"},
  {"&ecirc;", "\u000EA"},
  {"&ecolon;", "\u02255"},
  {"&ecy;", "\u0044D"},
  {"&edot;", "\u00117"},
  {"&ee;", "\u02147"},
  {"&efDot;", "\u02252"},
  {"&efr;", "\u1D522"},
  {"&eg;", "\u02A9A"},
  {"&egrave;", "\u000E8"},
  {"&egs;", "\u02A96"},
  {"&egsdot;", "\u02A98"},
  {"&el;", "\u02A99"},
  {"&elinters;", "\u023E7"},
  {"&ell;", "\u02113"},
  {"&els;", "\u02A95"},
  {"&elsdot;", "\u02A97"},
  {"&emacr;", "\u00113"},
  {"&empty;", "\u02205"},
  {"&emptyset;", "\u02205"},
  {"&emptyv;", "\u02205"},
  {"&emsp;", "\u02003"},
  {"&emsp13;", "\u02004"},
  {"&emsp14;", "\u02005"},
  {"&eng;", "\u0014B"},
  {"&ensp;", "\u02002"},
  {"&eogon;", "\u00119"},
  {"&eopf;", "\u1D556"},
  {"&epar;", "\u022D5"},
  {"&eparsl;", "\u029E3"},
  {"&eplus;", "\u02A71"},
  {"&epsi;", "\u003B5"},
  {"&epsilon;", "\u003B5"},
  {"&epsiv;", "\u003F5"},
  {"&eqcirc;", "\u02256"},
  {"&eqcolon;", "\u02255"},
  {"&eqsim;", "\u02242"},
  {"&eqslantgtr;", "\u02A96"},
  {"&eqslantless;", "\u02A95"},
  {"&equals;", "\u0003D"},
  {"&equest;", "\u0225F"},
  {"&equiv;", "\u02261"},
  {"&equivDD;", "\u02A78"},
  {"&eqvparsl;", "\u029E5"},
  {"&erDot;", "\u02253"},
  {"&erarr;", "\u02971"},
  {"&escr;", "\u0212F"},
  {"&esdot;", "\u02250"},
  {"&esim;", "\u02242"},
  {"&eta;", "\u003B7"},
  {"&eth;", "\u000F0"},
  {"&euml;", "\u000EB"},
  {"&euro;", "\u020AC"},
  {"&excl;", "\u00021"},
  {"&exist;", "\u02203"},
  {"&expectation;", "\u02130"},
  {"&exponentiale;", "\u02147"},
  {"&fallingdotseq;", "\u02252"},
  {"&fcy;", "\u00444"},
  {"&female;", "\u02640"},
  {"&ffilig;", "\u0FB03"},
  {"&fflig;", "\u0FB00"},
  {"&ffllig;", "\u0FB04"},
  {"&ffr;", "\u1D523"},
  {"&filig;", "\u0FB01"},
  {"&fjlig;", "\u00066"},
  {"&flat;", "\u0266D"},
  {"&fllig;", "\u0FB02"},
  {"&fltns;", "\u025B1"},
  {"&fnof;", "\u00192"},
  {"&fopf;", "\u1D557"},
  {"&forall;", "\u02200"},
  {"&fork;", "\u022D4"},
  {"&forkv;", "\u02AD9"},
  {"&fpartint;", "\u02A0D"},
  {"&frac12;", "\u000BD"},
  {"&frac13;", "\u02153"},
  {"&frac14;", "\u000BC"},
  {"&frac15;", "\u02155"},
  {"&frac16;", "\u02159"},
  {"&frac18;", "\u0215B"},
  {"&frac23;", "\u02154"},
  {"&frac25;", "\u02156"},
  {"&frac34;", "\u000BE"},
  {"&frac35;", "\u02157"},
  {"&frac38;", "\u0215C"},
  {"&frac45;", "\u02158"},
  {"&frac56;", "\u0215A"},
  {"&frac58;", "\u0215D"},
  {"&frac78;", "\u0215E"},
  {"&frasl;", "\u02044"},
  {"&frown;", "\u02322"},
  {"&fscr;", "\u1D4BB"},
  {"&gE;", "\u02267"},
  {"&gEl;", "\u02A8C"},
  {"&gacute;", "\u001F5"},
  {"&gamma;", "\u003B3"},
  {"&gammad;", "\u003DD"},
  {"&gap;", "\u02A86"},
  {"&gbreve;", "\u0011F"},
  {"&gcirc;", "\u0011D"},
  {"&gcy;", "\u00433"},
  {"&gdot;", "\u00121"},
  {"&ge;", "\u02265"},
  {"&gel;", "\u022DB"},
  {"&geq;", "\u02265"},
  {"&geqq;", "\u02267"},
  {"&geqslant;", "\u02A7E"},
  {"&ges;", "\u02A7E"},
  {"&gescc;", "\u02AA9"},
  {"&gesdot;", "\u02A80"},
  {"&gesdoto;", "\u02A82"},
  {"&gesdotol;", "\u02A84"},
  {"&gesl;", "\u022DB"},
  {"&gesles;", "\u02A94"},
  {"&gfr;", "\u1D524"},
  {"&gg;", "\u0226B"},
  {"&ggg;", "\u022D9"},
  {"&gimel;", "\u02137"},
  {"&gjcy;", "\u00453"},
  {"&gl;", "\u02277"},
  {"&glE;", "\u02A92"},
  {"&gla;", "\u02AA5"},
  {"&glj;", "\u02AA4"},
  {"&gnE;", "\u02269"},
  {"&gnap;", "\u02A8A"},
  {"&gnapprox;", "\u02A8A"},
  {"&gne;", "\u02A88"},
  {"&gneq;", "\u02A88"},
  {"&gneqq;", "\u02269"},
  {"&gnsim;", "\u022E7"},
  {"&gopf;", "\u1D558"},
  {"&grave;", "\u00060"},
  {"&gscr;", "\u0210A"},
  {"&gsim;", "\u02273"},
  {"&gsime;", "\u02A8E"},
  {"&gsiml;", "\u02A90"},
  {"&gt;", "\u0003E"},
  {"&gtcc;", "\u02AA7"},
  {"&gtcir;", "\u02A7A"},
  {"&gtdot;", "\u022D7"},
  {"&gtlPar;", "\u02995"},
  {"&gtquest;", "\u02A7C"},
  {"&gtrapprox;", "\u02A86"},
  {"&gtrarr;", "\u02978"},
  {"&gtrdot;", "\u022D7"},
  {"&gtreqless;", "\u022DB"},
  {"&gtreqqless;", "\u02A8C"},
  {"&gtrless;", "\u02277"},
  {"&gtrsim;", "\u02273"},
  {"&gvertneqq;", "\u02269"},
  {"&gvnE;", "\u02269"},
  {"&hArr;", "\u021D4"},
  {"&hairsp;", "\u0200A"},
  {"&half;", "\u000BD"},
  {"&hamilt;", "\u0210B"},
  {"&hardcy;", "\u0044A"},
  {"&harr;", "\u02194"},
  {"&harrcir;", "\u02948"},
  {"&harrw;", "\u021AD"},
  {"&hbar;", "\u0210F"},
  {"&hcirc;", "\u00125"},
  {"&hearts;", "\u02665"},
  {"&heartsuit;", "\u02665"},
  {"&hellip;", "\u02026"},
  {"&hercon;", "\u022B9"},
  {"&hfr;", "\u1D525"},
  {"&hksearow;", "\u02925"},
  {"&hkswarow;", "\u02926"},
  {"&hoarr;", "\u021FF"},
  {"&homtht;", "\u0223B"},
  {"&hookleftarrow;", "\u021A9"},
  {"&hookrightarrow;", "\u021AA"},
  {"&hopf;", "\u1D559"},
  {"&horbar;", "\u02015"},
  {"&hscr;", "\u1D4BD"},
  {"&hslash;", "\u0210F"},
  {"&hstrok;", "\u00127"},
  {"&hybull;", "\u02043"},
  {"&hyphen;", "\u02010"},
  {"&iacute;", "\u000ED"},
  {"&ic;", "\u02063"},
  {"&icirc;", "\u000EE"},
  {"&icy;", "\u00438"},
  {"&iecy;", "\u00435"},
  {"&iexcl;", "\u000A1"},
  {"&iff;", "\u021D4"},
  {"&ifr;", "\u1D526"},
  {"&igrave;", "\u000EC"},
  {"&ii;", "\u02148"},
  {"&iiiint;", "\u02A0C"},
  {"&iiint;", "\u0222D"},
  {"&iinfin;", "\u029DC"},
  {"&iiota;", "\u02129"},
  {"&ijlig;", "\u00133"},
  {"&imacr;", "\u0012B"},
  {"&image;", "\u02111"},
  {"&imagline;", "\u02110"},
  {"&imagpart;", "\u02111"},
  {"&imath;", "\u00131"},
  {"&imof;", "\u022B7"},
  {"&imped;", "\u001B5"},
  {"&in;", "\u02208"},
  {"&incare;", "\u02105"},
  {"&infin;", "\u0221E"},
  {"&infintie;", "\u029DD"},
  {"&inodot;", "\u00131"},
  {"&int;", "\u0222B"},
  {"&intcal;", "\u022BA"},
  {"&integers;", "\u02124"},
  {"&intercal;", "\u022BA"},
  {"&intlarhk;", "\u02A17"},
  {"&intprod;", "\u02A3C"},
  {"&iocy;", "\u00451"},
  {"&iogon;", "\u0012F"},
  {"&iopf;", "\u1D55A"},
  {"&iota;", "\u003B9"},
  {"&iprod;", "\u02A3C"},
  {"&iquest;", "\u000BF"},
  {"&iscr;", "\u1D4BE"},
  {"&isin;", "\u02208"},
  {"&isinE;", "\u022F9"},
  {"&isindot;", "\u022F5"},
  {"&isins;", "\u022F4"},
  {"&isinsv;", "\u022F3"},
  {"&isinv;", "\u02208"},
  {"&it;", "\u02062"},
  {"&itilde;", "\u00129"},
  {"&iukcy;", "\u00456"},
  {"&iuml;", "\u000EF"},
  {"&jcirc;", "\u00135"},
  {"&jcy;", "\u00439"},
  {"&jfr;", "\u1D527"},
  {"&jmath;", "\u00237"},
  {"&jopf;", "\u1D55B"},
  {"&jscr;", "\u1D4BF"},
  {"&jsercy;", "\u00458"},
  {"&jukcy;", "\u00454"},
  {"&kappa;", "\u003BA"},
  {"&kappav;", "\u003F0"},
  {"&kcedil;", "\u00137"},
  {"&kcy;", "\u0043A"},
  {"&kfr;", "\u1D528"},
  {"&kgreen;", "\u00138"},
  {"&khcy;", "\u00445"},
  {"&kjcy;", "\u0045C"},
  {"&kopf;", "\u1D55C"},
  {"&kscr;", "\u1D4C0"},
  {"&lAarr;", "\u021DA"},
  {"&lArr;", "\u021D0"},
  {"&lAtail;", "\u0291B"},
  {"&lBarr;", "\u0290E"},
  {"&lE;", "\u02266"},
  {"&lEg;", "\u02A8B"},
  {"&lHar;", "\u02962"},
  {"&lacute;", "\u0013A"},
  {"&laemptyv;", "\u029B4"},
  {"&lagran;", "\u02112"},
  {"&lambda;", "\u003BB"},
  {"&lang;", "\u027E8"},
  {"&langd;", "\u02991"},
  {"&langle;", "\u027E8"},
  {"&lap;", "\u02A85"},
  {"&laquo;", "\u000AB"},
  {"&larr;", "\u02190"},
  {"&larrb;", "\u021E4"},
  {"&larrbfs;", "\u0291F"},
  {"&larrfs;", "\u0291D"},
  {"&larrhk;", "\u021A9"},
  {"&larrlp;", "\u021AB"},
  {"&larrpl;", "\u02939"},
  {"&larrsim;", "\u02973"},
  {"&larrtl;", "\u021A2"},
  {"&lat;", "\u02AAB"},
  {"&latail;", "\u02919"},
  {"&late;", "\u02AAD"},
  {"&lates;", "\u02AAD"},
  {"&lbarr;", "\u0290C"},
  {"&lbbrk;", "\u02772"},
  {"&lbrace;", "\u0007B"},
  {"&lbrack;", "\u0005B"},
  {"&lbrke;", "\u0298B"},
  {"&lbrksld;", "\u0298F"},
  {"&lbrkslu;", "\u0298D"},
  {"&lcaron;", "\u0013E"},
  {"&lcedil;", "\u0013C"},
  {"&lceil;", "\u02308"},
  {"&lcub;", "\u0007B"},
  {"&lcy;", "\u0043B"},
  {"&ldca;", "\u02936"},
  {"&ldquo;", "\u0201C"},
  {"&ldquor;", "\u0201E"},
  {"&ldrdhar;", "\u02967"},
  {"&ldrushar;", "\u0294B"},
  {"&ldsh;", "\u021B2"},
  {"&le;", "\u02264"},
  {"&leftarrow;", "\u02190"},
  {"&leftarrowtail;", "\u021A2"},
  {"&leftharpoondown;", "\u021BD"},
  {"&leftharpoonup;", "\u021BC"},
  {"&leftleftarrows;", "\u021C7"},
  {"&leftrightarrow;", "\u02194"},
  {"&leftrightarrows;", "\u021C6"},
  {"&leftrightharpoons;", "\u021CB"},
  {"&leftrightsquigarrow;", "\u021AD"},
  {"&leftthreetimes;", "\u022CB"},
  {"&leg;", "\u022DA"},
  {"&leq;", "\u02264"},
  {"&leqq;", "\u02266"},
  {"&leqslant;", "\u02A7D"},
  {"&les;", "\u02A7D"},
  {"&lescc;", "\u02AA8"},
  {"&lesdot;", "\u02A7F"},
  {"&lesdoto;", "\u02A81"},
  {"&lesdotor;", "\u02A83"},
  {"&lesg;", "\u022DA"},
  {"&lesges;", "\u02A93"},
  {"&lessapprox;", "\u02A85"},
  {"&lessdot;", "\u022D6"},
  {"&lesseqgtr;", "\u022DA"},
  {"&lesseqqgtr;", "\u02A8B"},
  {"&lessgtr;", "\u02276"},
  {"&lesssim;", "\u02272"},
  {"&lfisht;", "\u0297C"},
  {"&lfloor;", "\u0230A"},
  {"&lfr;", "\u1D529"},
  {"&lg;", "\u02276"},
  {"&lgE;", "\u02A91"},
  {"&lhard;", "\u021BD"},
  {"&lharu;", "\u021BC"},
  {"&lharul;", "\u0296A"},
  {"&lhblk;", "\u02584"},
  {"&ljcy;", "\u00459"},
  {"&ll;", "\u0226A"},
  {"&llarr;", "\u021C7"},
  {"&llcorner;", "\u0231E"},
  {"&llhard;", "\u0296B"},
  {"&lltri;", "\u025FA"},
  {"&lmidot;", "\u00140"},
  {"&lmoust;", "\u023B0"},
  {"&lmoustache;", "\u023B0"},
  {"&lnE;", "\u02268"},
  {"&lnap;", "\u02A89"},
  {"&lnapprox;", "\u02A89"},
  {"&lne;", "\u02A87"},
  {"&lneq;", "\u02A87"},
  {"&lneqq;", "\u02268"},
  {"&lnsim;", "\u022E6"},
  {"&loang;", "\u027EC"},
  {"&loarr;", "\u021FD"},
  {"&lobrk;", "\u027E6"},
  {"&longleftarrow;", "\u027F5"},
  {"&longleftrightarrow;", "\u027F7"},
  {"&longmapsto;", "\u027FC"},
  {"&longrightarrow;", "\u027F6"},
  {"&looparrowleft;", "\u021AB"},
  {"&looparrowright;", "\u021AC"},
  {"&lopar;", "\u02985"},
  {"&lopf;", "\u1D55D"},
  {"&loplus;", "\u02A2D"},
  {"&lotimes;", "\u02A34"},
  {"&lowast;", "\u02217"},
  {"&lowbar;", "\u0005F"},
  {"&loz;", "\u025CA"},
  {"&lozenge;", "\u025CA"},
  {"&lozf;", "\u029EB"},
  {"&lpar;", "\u00028"},
  {"&lparlt;", "\u02993"},
  {"&lrarr;", "\u021C6"},
  {"&lrcorner;", "\u0231F"},
  {"&lrhar;", "\u021CB"},
  {"&lrhard;", "\u0296D"},
  {"&lrm;", "\u0200E"},
  {"&lrtri;", "\u022BF"},
  {"&lsaquo;", "\u02039"},
  {"&lscr;", "\u1D4C1"},
  {"&lsh;", "\u021B0"},
  {"&lsim;", "\u02272"},
  {"&lsime;", "\u02A8D"},
  {"&lsimg;", "\u02A8F"},
  {"&lsqb;", "\u0005B"},
  {"&lsquo;", "\u02018"},
  {"&lsquor;", "\u0201A"},
  {"&lstrok;", "\u00142"},
  {"&lt;", "\u0003C"},
  {"&ltcc;", "\u02AA6"},
  {"&ltcir;", "\u02A79"},
  {"&ltdot;", "\u022D6"},
  {"&lthree;", "\u022CB"},
  {"&ltimes;", "\u022C9"},
  {"&ltlarr;", "\u02976"},
  {"&ltquest;", "\u02A7B"},
  {"&ltrPar;", "\u02996"},
  {"&ltri;", "\u025C3"},
  {"&ltrie;", "\u022B4"},
  {"&ltrif;", "\u025C2"},
  {"&lurdshar;", "\u0294A"},
  {"&luruhar;", "\u02966"},
  {"&lvertneqq;", "\u02268"},
  {"&lvnE;", "\u02268"},
  {"&mDDot;", "\u0223A"},
  {"&macr;", "\u000AF"},
  {"&male;", "\u02642"},
  {"&malt;", "\u02720"},
  {"&maltese;", "\u02720"},
  {"&map;", "\u021A6"},
  {"&mapsto;", "\u021A6"},
  {"&mapstodown;", "\u021A7"},
  {"&mapstoleft;", "\u021A4"},
  {"&mapstoup;", "\u021A5"},
  {"&marker;", "\u025AE"},
  {"&mcomma;", "\u02A29"},
  {"&mcy;", "\u0043C"},
  {"&mdash;", "\u02014"},
  {"&measuredangle;", "\u02221"},
  {"&mfr;", "\u1D52A"},
  {"&mho;", "\u02127"},
  {"&micro;", "\u000B5"},
  {"&mid;", "\u02223"},
  {"&midast;", "\u0002A"},
  {"&midcir;", "\u02AF0"},
  {"&middot;", "\u000B7"},
  {"&minus;", "\u02212"},
  {"&minusb;", "\u0229F"},
  {"&minusd;", "\u02238"},
  {"&minusdu;", "\u02A2A"},
  {"&mlcp;", "\u02ADB"},
  {"&mldr;", "\u02026"},
  {"&mnplus;", "\u02213"},
  {"&models;", "\u022A7"},
  {"&mopf;", "\u1D55E"},
  {"&mp;", "\u02213"},
  {"&mscr;", "\u1D4C2"},
  {"&mstpos;", "\u0223E"},
  {"&mu;", "\u003BC"},
  {"&multimap;", "\u022B8"},
  {"&mumap;", "\u022B8"},
  {"&nGg;", "\u022D9"},
  {"&nGt;", "\u0226B"},
  {"&nGtv;", "\u0226B"},
  {"&nLeftarrow;", "\u021CD"},
  {"&nLeftrightarrow;", "\u021CE"},
  {"&nLl;", "\u022D8"},
  {"&nLt;", "\u0226A"},
  {"&nLtv;", "\u0226A"},
  {"&nRightarrow;", "\u021CF"},
  {"&nVDash;", "\u022AF"},
  {"&nVdash;", "\u022AE"},
  {"&nabla;", "\u02207"},
  {"&nacute;", "\u00144"},
  {"&nang;", "\u02220"},
  {"&nap;", "\u02249"},
  {"&napE;", "\u02A70"},
  {"&napid;", "\u0224B"},
  {"&napos;", "\u00149"},
  {"&napprox;", "\u02249"},
  {"&natur;", "\u0266E"},
  {"&natural;", "\u0266E"},
  {"&naturals;", "\u02115"},
  {"&nbsp;", "\u000A0"},
  {"&nbump;", "\u0224E"},
  {"&nbumpe;", "\u0224F"},
  {"&ncap;", "\u02A43"},
  {"&ncaron;", "\u00148"},
  {"&ncedil;", "\u00146"},
  {"&ncong;", "\u02247"},
  {"&ncongdot;", "\u02A6D"},
  {"&ncup;", "\u02A42"},
  {"&ncy;", "\u0043D"},
  {"&ndash;", "\u02013"},
  {"&ne;", "\u02260"},
  {"&neArr;", "\u021D7"},
  {"&nearhk;", "\u02924"},
  {"&nearr;", "\u02197"},
  {"&nearrow;", "\u02197"},
  {"&nedot;", "\u02250"},
  {"&nequiv;", "\u02262"},
  {"&nesear;", "\u02928"},
  {"&nesim;", "\u02242"},
  {"&nexist;", "\u02204"},
  {"&nexists;", "\u02204"},
  {"&nfr;", "\u1D52B"},
  {"&ngE;", "\u02267"},
  {"&nge;", "\u02271"},
  {"&ngeq;", "\u02271"},
  {"&ngeqq;", "\u02267"},
  {"&ngeqslant;", "\u02A7E"},
  {"&nges;", "\u02A7E"},
  {"&ngsim;", "\u02275"},
  {"&ngt;", "\u0226F"},
  {"&ngtr;", "\u0226F"},
  {"&nhArr;", "\u021CE"},
  {"&nharr;", "\u021AE"},
  {"&nhpar;", "\u02AF2"},
  {"&ni;", "\u0220B"},
  {"&nis;", "\u022FC"},
  {"&nisd;", "\u022FA"},
  {"&niv;", "\u0220B"},
  {"&njcy;", "\u0045A"},
  {"&nlArr;", "\u021CD"},
  {"&nlE;", "\u02266"},
  {"&nlarr;", "\u0219A"},
  {"&nldr;", "\u02025"},
  {"&nle;", "\u02270"},
  {"&nleftarrow;", "\u0219A"},
  {"&nleftrightarrow;", "\u021AE"},
  {"&nleq;", "\u02270"},
  {"&nleqq;", "\u02266"},
  {"&nleqslant;", "\u02A7D"},
  {"&nles;", "\u02A7D"},
  {"&nless;", "\u0226E"},
  {"&nlsim;", "\u02274"},
  {"&nlt;", "\u0226E"},
  {"&nltri;", "\u022EA"},
  {"&nltrie;", "\u022EC"},
  {"&nmid;", "\u02224"},
  {"&nopf;", "\u1D55F"},
  {"&not;", "\u000AC"},
  {"&notin;", "\u02209"},
  {"&notinE;", "\u022F9"},
  {"&notindot;", "\u022F5"},
  {"&notinva;", "\u02209"},
  {"&notinvb;", "\u022F7"},
  {"&notinvc;", "\u022F6"},
  {"&notni;", "\u0220C"},
  {"&notniva;", "\u0220C"},
  {"&notnivb;", "\u022FE"},
  {"&notnivc;", "\u022FD"},
  {"&npar;", "\u02226"},
  {"&nparallel;", "\u02226"},
  {"&nparsl;", "\u02AFD"},
  {"&npart;", "\u02202"},
  {"&npolint;", "\u02A14"},
  {"&npr;", "\u02280"},
  {"&nprcue;", "\u022E0"},
  {"&npre;", "\u02AAF"},
  {"&nprec;", "\u02280"},
  {"&npreceq;", "\u02AAF"},
  {"&nrArr;", "\u021CF"},
  {"&nrarr;", "\u0219B"},
  {"&nrarrc;", "\u02933"},
  {"&nrarrw;", "\u0219D"},
  {"&nrightarrow;", "\u0219B"},
  {"&nrtri;", "\u022EB"},
  {"&nrtrie;", "\u022ED"},
  {"&nsc;", "\u02281"},
  {"&nsccue;", "\u022E1"},
  {"&nsce;", "\u02AB0"},
  {"&nscr;", "\u1D4C3"},
  {"&nshortmid;", "\u02224"},
  {"&nshortparallel;", "\u02226"},
  {"&nsim;", "\u02241"},
  {"&nsime;", "\u02244"},
  {"&nsimeq;", "\u02244"},
  {"&nsmid;", "\u02224"},
  {"&nspar;", "\u02226"},
  {"&nsqsube;", "\u022E2"},
  {"&nsqsupe;", "\u022E3"},
  {"&nsub;", "\u02284"},
  {"&nsubE;", "\u02AC5"},
  {"&nsube;", "\u02288"},
  {"&nsubset;", "\u02282"},
  {"&nsubseteq;", "\u02288"},
  {"&nsubseteqq;", "\u02AC5"},
  {"&nsucc;", "\u02281"},
  {"&nsucceq;", "\u02AB0"},
  {"&nsup;", "\u02285"},
  {"&nsupE;", "\u02AC6"},
  {"&nsupe;", "\u02289"},
  {"&nsupset;", "\u02283"},
  {"&nsupseteq;", "\u02289"},
  {"&nsupseteqq;", "\u02AC6"},
  {"&ntgl;", "\u02279"},
  {"&ntilde;", "\u000F1"},
  {"&ntlg;", "\u02278"},
  {"&ntriangleleft;", "\u022EA"},
  {"&ntrianglelefteq;", "\u022EC"},
  {"&ntriangleright;", "\u022EB"},
  {"&ntrianglerighteq;", "\u022ED"},
  {"&nu;", "\u003BD"},
  {"&num;", "\u00023"},
  {"&numero;", "\u02116"},
  {"&numsp;", "\u02007"},
  {"&nvDash;", "\u022AD"},
  {"&nvHarr;", "\u02904"},
  {"&nvap;", "\u0224D"},
  {"&nvdash;", "\u022AC"},
  {"&nvge;", "\u02265"},
  {"&nvgt;", "\u0003E"},
  {"&nvinfin;", "\u029DE"},
  {"&nvlArr;", "\u02902"},
  {"&nvle;", "\u02264"},
  {"&nvlt;", "\u0003C"},
  {"&nvltrie;", "\u022B4"},
  {"&nvrArr;", "\u02903"},
  {"&nvrtrie;", "\u022B5"},
  {"&nvsim;", "\u0223C"},
  {"&nwArr;", "\u021D6"},
  {"&nwarhk;", "\u02923"},
  {"&nwarr;", "\u02196"},
  {"&nwarrow;", "\u02196"},
  {"&nwnear;", "\u02927"},
  {"&oS;", "\u024C8"},
  {"&oacute;", "\u000F3"},
  {"&oast;", "\u0229B"},
  {"&ocir;", "\u0229A"},
  {"&ocirc;", "\u000F4"},
  {"&ocy;", "\u0043E"},
  {"&odash;", "\u0229D"},
  {"&odblac;", "\u00151"},
  {"&odiv;", "\u02A38"},
  {"&odot;", "\u02299"},
  {"&odsold;", "\u029BC"},
  {"&oelig;", "\u00153"},
  {"&ofcir;", "\u029BF"},
  {"&ofr;", "\u1D52C"},
  {"&ogon;", "\u002DB"},
  {"&ograve;", "\u000F2"},
  {"&ogt;", "\u029C1"},
  {"&ohbar;", "\u029B5"},
  {"&ohm;", "\u003A9"},
  {"&oint;", "\u0222E"},
  {"&olarr;", "\u021BA"},
  {"&olcir;", "\u029BE"},
  {"&olcross;", "\u029BB"},
  {"&oline;", "\u0203E"},
  {"&olt;", "\u029C0"},
  {"&omacr;", "\u0014D"},
  {"&omega;", "\u003C9"},
  {"&omicron;", "\u003BF"},
  {"&omid;", "\u029B6"},
  {"&ominus;", "\u02296"},
  {"&oopf;", "\u1D560"},
  {"&opar;", "\u029B7"},
  {"&operp;", "\u029B9"},
  {"&oplus;", "\u02295"},
  {"&or;", "\u02228"},
  {"&orarr;", "\u021BB"},
  {"&ord;", "\u02A5D"},
  {"&order;", "\u02134"},
  {"&orderof;", "\u02134"},
  {"&ordf;", "\u000AA"},
  {"&ordm;", "\u000BA"},
  {"&origof;", "\u022B6"},
  {"&oror;", "\u02A56"},
  {"&orslope;", "\u02A57"},
  {"&orv;", "\u02A5B"},
  {"&oscr;", "\u02134"},
  {"&oslash;", "\u000F8"},
  {"&osol;", "\u02298"},
  {"&otilde;", "\u000F5"},
  {"&otimes;", "\u02297"},
  {"&otimesas;", "\u02A36"},
  {"&ouml;", "\u000F6"},
  {"&ovbar;", "\u0233D"},
  {"&par;", "\u02225"},
  {"&para;", "\u000B6"},
  {"&parallel;", "\u02225"},
  {"&parsim;", "\u02AF3"},
  {"&parsl;", "\u02AFD"},
  {"&part;", "\u02202"},
  {"&pcy;", "\u0043F"},
  {"&percnt;", "\u00025"},
  {"&period;", "\u0002E"},
  {"&permil;", "\u02030"},
  {"&perp;", "\u022A5"},
  {"&pertenk;", "\u02031"},
  {"&pfr;", "\u1D52D"},
  {"&phi;", "\u003C6"},
  {"&phiv;", "\u003D5"},
  {"&phmmat;", "\u02133"},
  {"&phone;", "\u0260E"},
  {"&pi;", "\u003C0"},
  {"&pitchfork;", "\u022D4"},
  {"&piv;", "\u003D6"},
  {"&planck;", "\u0210F"},
  {"&planckh;", "\u0210E"},
  {"&plankv;", "\u0210F"},
  {"&plus;", "\u0002B"},
  {"&plusacir;", "\u02A23"},
  {"&plusb;", "\u0229E"},
  {"&pluscir;", "\u02A22"},
  {"&plusdo;", "\u02214"},
  {"&plusdu;", "\u02A25"},
  {"&pluse;", "\u02A72"},
  {"&plusmn;", "\u000B1"},
  {"&plussim;", "\u02A26"},
  {"&plustwo;", "\u02A27"},
  {"&pm;", "\u000B1"},
  {"&pointint;", "\u02A15"},
  {"&popf;", "\u1D561"},
  {"&pound;", "\u000A3"},
  {"&pr;", "\u0227A"},
  {"&prE;", "\u02AB3"},
  {"&prap;", "\u02AB7"},
  {"&prcue;", "\u0227C"},
  {"&pre;", "\u02AAF"},
  {"&prec;", "\u0227A"},
  {"&precapprox;", "\u02AB7"},
  {"&preccurlyeq;", "\u0227C"},
  {"&preceq;", "\u02AAF"},
  {"&precnapprox;", "\u02AB9"},
  {"&precneqq;", "\u02AB5"},
  {"&precnsim;", "\u022E8"},
  {"&precsim;", "\u0227E"},
  {"&prime;", "\u02032"},
  {"&primes;", "\u02119"},
  {"&prnE;", "\u02AB5"},
  {"&prnap;", "\u02AB9"},
  {"&prnsim;", "\u022E8"},
  {"&prod;", "\u0220F"},
  {"&profalar;", "\u0232E"},
  {"&profline;", "\u02312"},
  {"&profsurf;", "\u02313"},
  {"&prop;", "\u0221D"},
  {"&propto;", "\u0221D"},
  {"&prsim;", "\u0227E"},
  {"&prurel;", "\u022B0"},
  {"&pscr;", "\u1D4C5"},
  {"&psi;", "\u003C8"},
  {"&puncsp;", "\u02008"},
  {"&qfr;", "\u1D52E"},
  {"&qint;", "\u02A0C"},
  {"&qopf;", "\u1D562"},
  {"&qprime;", "\u02057"},
  {"&qscr;", "\u1D4C6"},
  {"&quaternions;", "\u0210D"},
  {"&quatint;", "\u02A16"},
  {"&quest;", "\u0003F"},
  {"&questeq;", "\u0225F"},
  {"&quot;", "\u00022"},
  {"&rAarr;", "\u021DB"},
  {"&rArr;", "\u021D2"},
  {"&rAtail;", "\u0291C"},
  {"&rBarr;", "\u0290F"},
  {"&rHar;", "\u02964"},
  {"&race;", "\u0223D"},
  {"&racute;", "\u00155"},
  {"&radic;", "\u0221A"},
  {"&raemptyv;", "\u029B3"},
  {"&rang;", "\u027E9"},
  {"&rangd;", "\u02992"},
  {"&range;", "\u029A5"},
  {"&rangle;", "\u027E9"},
  {"&raquo;", "\u000BB"},
  {"&rarr;", "\u02192"},
  {"&rarrap;", "\u02975"},
  {"&rarrb;", "\u021E5"},
  {"&rarrbfs;", "\u02920"},
  {"&rarrc;", "\u02933"},
  {"&rarrfs;", "\u0291E"},
  {"&rarrhk;", "\u021AA"},
  {"&rarrlp;", "\u021AC"},
  {"&rarrpl;", "\u02945"},
  {"&rarrsim;", "\u02974"},
  {"&rarrtl;", "\u021A3"},
  {"&rarrw;", "\u0219D"},
  {"&ratail;", "\u0291A"},
  {"&ratio;", "\u02236"},
  {"&rationals;", "\u0211A"},
  {"&rbarr;", "\u0290D"},
  {"&rbbrk;", "\u02773"},
  {"&rbrace;", "\u0007D"},
  {"&rbrack;", "\u0005D"},
  {"&rbrke;", "\u0298C"},
  {"&rbrksld;", "\u0298E"},
  {"&rbrkslu;", "\u02990"},
  {"&rcaron;", "\u00159"},
  {"&rcedil;", "\u00157"},
  {"&rceil;", "\u02309"},
  {"&rcub;", "\u0007D"},
  {"&rcy;", "\u00440"},
  {"&rdca;", "\u02937"},
  {"&rdldhar;", "\u02969"},
  {"&rdquo;", "\u0201D"},
  {"&rdquor;", "\u0201D"},
  {"&rdsh;", "\u021B3"},
  {"&real;", "\u0211C"},
  {"&realine;", "\u0211B"},
  {"&realpart;", "\u0211C"},
  {"&reals;", "\u0211D"},
  {"&rect;", "\u025AD"},
  {"&reg;", "\u000AE"},
  {"&rfisht;", "\u0297D"},
  {"&rfloor;", "\u0230B"},
  {"&rfr;", "\u1D52F"},
  {"&rhard;", "\u021C1"},
  {"&rharu;", "\u021C0"},
  {"&rharul;", "\u0296C"},
  {"&rho;", "\u003C1"},
  {"&rhov;", "\u003F1"},
  {"&rightarrow;", "\u02192"},
  {"&rightarrowtail;", "\u021A3"},
  {"&rightharpoondown;", "\u021C1"},
  {"&rightharpoonup;", "\u021C0"},
  {"&rightleftarrows;", "\u021C4"},
  {"&rightleftharpoons;", "\u021CC"},
  {"&rightrightarrows;", "\u021C9"},
  {"&rightsquigarrow;", "\u0219D"},
  {"&rightthreetimes;", "\u022CC"},
  {"&ring;", "\u002DA"},
  {"&risingdotseq;", "\u02253"},
  {"&rlarr;", "\u021C4"},
  {"&rlhar;", "\u021CC"},
  {"&rlm;", "\u0200F"},
  {"&rmoust;", "\u023B1"},
  {"&rmoustache;", "\u023B1"},
  {"&rnmid;", "\u02AEE"},
  {"&roang;", "\u027ED"},
  {"&roarr;", "\u021FE"},
  {"&robrk;", "\u027E7"},
  {"&ropar;", "\u02986"},
  {"&ropf;", "\u1D563"},
  {"&roplus;", "\u02A2E"},
  {"&rotimes;", "\u02A35"},
  {"&rpar;", "\u00029"},
  {"&rpargt;", "\u02994"},
  {"&rppolint;", "\u02A12"},
  {"&rrarr;", "\u021C9"},
  {"&rsaquo;", "\u0203A"},
  {"&rscr;", "\u1D4C7"},
  {"&rsh;", "\u021B1"},
  {"&rsqb;", "\u0005D"},
  {"&rsquo;", "\u02019"},
  {"&rsquor;", "\u02019"},
  {"&rthree;", "\u022CC"},
  {"&rtimes;", "\u022CA"},
  {"&rtri;", "\u025B9"},
  {"&rtrie;", "\u022B5"},
  {"&rtrif;", "\u025B8"},
  {"&rtriltri;", "\u029CE"},
  {"&ruluhar;", "\u02968"},
  {"&rx;", "\u0211E"},
  {"&sacute;", "\u0015B"},
  {"&sbquo;", "\u0201A"},
  {"&sc;", "\u0227B"},
  {"&scE;", "\u02AB4"},
  {"&scap;", "\u02AB8"},
  {"&scaron;", "\u00161"},
  {"&sccue;", "\u0227D"},
  {"&sce;", "\u02AB0"},
  {"&scedil;", "\u0015F"},
  {"&scirc;", "\u0015D"},
  {"&scnE;", "\u02AB6"},
  {"&scnap;", "\u02ABA"},
  {"&scnsim;", "\u022E9"},
  {"&scpolint;", "\u02A13"},
  {"&scsim;", "\u0227F"},
  {"&scy;", "\u00441"},
  {"&sdot;", "\u022C5"},
  {"&sdotb;", "\u022A1"},
  {"&sdote;", "\u02A66"},
  {"&seArr;", "\u021D8"},
  {"&searhk;", "\u02925"},
  {"&searr;", "\u02198"},
  {"&searrow;", "\u02198"},
  {"&sect;", "\u000A7"},
  {"&semi;", "\u0003B"},
  {"&seswar;", "\u02929"},
  {"&setminus;", "\u02216"},
  {"&setmn;", "\u02216"},
  {"&sext;", "\u02736"},
  {"&sfr;", "\u1D530"},
  {"&sfrown;", "\u02322"},
  {"&sharp;", "\u0266F"},
  {"&shchcy;", "\u00449"},
  {"&shcy;", "\u00448"},
  {"&shortmid;", "\u02223"},
  {"&shortparallel;", "\u02225"},
  {"&shy;", "\u000AD"},
  {"&sigma;", "\u003C3"},
  {"&sigmaf;", "\u003C2"},
  {"&sigmav;", "\u003C2"},
  {"&sim;", "\u0223C"},
  {"&simdot;", "\u02A6A"},
  {"&sime;", "\u02243"},
  {"&simeq;", "\u02243"},
  {"&simg;", "\u02A9E"},
  {"&simgE;", "\u02AA0"},
  {"&siml;", "\u02A9D"},
  {"&simlE;", "\u02A9F"},
  {"&simne;", "\u02246"},
  {"&simplus;", "\u02A24"},
  {"&simrarr;", "\u02972"},
  {"&slarr;", "\u02190"},
  {"&smallsetminus;", "\u02216"},
  {"&smashp;", "\u02A33"},
  {"&smeparsl;", "\u029E4"},
  {"&smid;", "\u02223"},
  {"&smile;", "\u02323"},
  {"&smt;", "\u02AAA"},
  {"&smte;", "\u02AAC"},
  {"&smtes;", "\u02AAC"},
  {"&softcy;", "\u0044C"},
  {"&sol;", "\u0002F"},
  {"&solb;", "\u029C4"},
  {"&solbar;", "\u0233F"},
  {"&sopf;", "\u1D564"},
  {"&spades;", "\u02660"},
  {"&spadesuit;", "\u02660"},
  {"&spar;", "\u02225"},
  {"&sqcap;", "\u02293"},
  {"&sqcaps;", "\u02293"},
  {"&sqcup;", "\u02294"},
  {"&sqcups;", "\u02294"},
  {"&sqsub;", "\u0228F"},
  {"&sqsube;", "\u02291"},
  {"&sqsubset;", "\u0228F"},
  {"&sqsubseteq;", "\u02291"},
  {"&sqsup;", "\u02290"},
  {"&sqsupe;", "\u02292"},
  {"&sqsupset;", "\u02290"},
  {"&sqsupseteq;", "\u02292"},
  {"&squ;", "\u025A1"},
  {"&square;", "\u025A1"},
  {"&squarf;", "\u025AA"},
  {"&squf;", "\u025AA"},
  {"&srarr;", "\u02192"},
  {"&sscr;", "\u1D4C8"},
  {"&ssetmn;", "\u02216"},
  {"&ssmile;", "\u02323"},
  {"&sstarf;", "\u022C6"},
  {"&star;", "\u02606"},
  {"&starf;", "\u02605"},
  {"&straightepsilon;", "\u003F5"},
  {"&straightphi;", "\u003D5"},
  {"&strns;", "\u000AF"},
  {"&sub;", "\u02282"},
  {"&subE;", "\u02AC5"},
  {"&subdot;", "\u02ABD"},
  {"&sube;", "\u02286"},
  {"&subedot;", "\u02AC3"},
  {"&submult;", "\u02AC1"},
  {"&subnE;", "\u02ACB"},
  {"&subne;", "\u0228A"},
  {"&subplus;", "\u02ABF"},
  {"&subrarr;", "\u02979"},
  {"&subset;", "\u02282"},
  {"&subseteq;", "\u02286"},
  {"&subseteqq;", "\u02AC5"},
  {"&subsetneq;", "\u0228A"},
  {"&subsetneqq;", "\u02ACB"},
  {"&subsim;", "\u02AC7"},
  {"&subsub;", "\u02AD5"},
  {"&subsup;", "\u02AD3"},
  {"&succ;", "\u0227B"},
  {"&succapprox;", "\u02AB8"},
  {"&succcurlyeq;", "\u0227D"},
  {"&succeq;", "\u02AB0"},
  {"&succnapprox;", "\u02ABA"},
  {"&succneqq;", "\u02AB6"},
  {"&succnsim;", "\u022E9"},
  {"&succsim;", "\u0227F"},
  {"&sum;", "\u02211"},
  {"&sung;", "\u0266A"},
  {"&sup;", "\u02283"},
  {"&sup1;", "\u000B9"},
  {"&sup2;", "\u000B2"},
  {"&sup3;", "\u000B3"},
  {"&supE;", "\u02AC6"},
  {"&supdot;", "\u02ABE"},
  {"&supdsub;", "\u02AD8"},
  {"&supe;", "\u02287"},
  {"&supedot;", "\u02AC4"},
  {"&suphsol;", "\u027C9"},
  {"&suphsub;", "\u02AD7"},
  {"&suplarr;", "\u0297B"},
  {"&supmult;", "\u02AC2"},
  {"&supnE;", "\u02ACC"},
  {"&supne;", "\u0228B"},
  {"&supplus;", "\u02AC0"},
  {"&supset;", "\u02283"},
  {"&supseteq;", "\u02287"},
  {"&supseteqq;", "\u02AC6"},
  {"&supsetneq;", "\u0228B"},
  {"&supsetneqq;", "\u02ACC"},
  {"&supsim;", "\u02AC8"},
  {"&supsub;", "\u02AD4"},
  {"&supsup;", "\u02AD6"},
  {"&swArr;", "\u021D9"},
  {"&swarhk;", "\u02926"},
  {"&swarr;", "\u02199"},
  {"&swarrow;", "\u02199"},
  {"&swnwar;", "\u0292A"},
  {"&szlig;", "\u000DF"},
  {"&target;", "\u02316"},
  {"&tau;", "\u003C4"},
  {"&tbrk;", "\u023B4"},
  {"&tcaron;", "\u00165"},
  {"&tcedil;", "\u00163"},
  {"&tcy;", "\u00442"},
  {"&tdot;", "\u020DB"},
  {"&telrec;", "\u02315"},
  {"&tfr;", "\u1D531"},
  {"&there4;", "\u02234"},
  {"&therefore;", "\u02234"},
  {"&theta;", "\u003B8"},
  {"&thetasym;", "\u003D1"},
  {"&thetav;", "\u003D1"},
  {"&thickapprox;", "\u02248"},
  {"&thicksim;", "\u0223C"},
  {"&thinsp;", "\u02009"},
  {"&thkap;", "\u02248"},
  {"&thksim;", "\u0223C"},
  {"&thorn;", "\u000FE"},
  {"&tilde;", "\u002DC"},
  {"&times;", "\u000D7"},
  {"&timesb;", "\u022A0"},
  {"&timesbar;", "\u02A31"},
  {"&timesd;", "\u02A30"},
  {"&tint;", "\u0222D"},
  {"&toea;", "\u02928"},
  {"&top;", "\u022A4"},
  {"&topbot;", "\u02336"},
  {"&topcir;", "\u02AF1"},
  {"&topf;", "\u1D565"},
  {"&topfork;", "\u02ADA"},
  {"&tosa;", "\u02929"},
  {"&tprime;", "\u02034"},
  {"&trade;", "\u02122"},
  {"&triangle;", "\u025B5"},
  {"&triangledown;", "\u025BF"},
  {"&triangleleft;", "\u025C3"},
  {"&trianglelefteq;", "\u022B4"},
  {"&triangleq;", "\u0225C"},
  {"&triangleright;", "\u025B9"},
  {"&trianglerighteq;", "\u022B5"},
  {"&tridot;", "\u025EC"},
  {"&trie;", "\u0225C"},
  {"&triminus;", "\u02A3A"},
  {"&triplus;", "\u02A39"},
  {"&trisb;", "\u029CD"},
  {"&tritime;", "\u02A3B"},
  {"&trpezium;", "\u023E2"},
  {"&tscr;", "\u1D4C9"},
  {"&tscy;", "\u00446"},
  {"&tshcy;", "\u0045B"},
  {"&tstrok;", "\u00167"},
  {"&twixt;", "\u0226C"},
  {"&twoheadleftarrow;", "\u0219E"},
  {"&twoheadrightarrow;", "\u021A0"},
  {"&uArr;", "\u021D1"},
  {"&uHar;", "\u02963"},
  {"&uacute;", "\u000FA"},
  {"&uarr;", "\u02191"},
  {"&ubrcy;", "\u0045E"},
  {"&ubreve;", "\u0016D"},
  {"&ucirc;", "\u000FB"},
  {"&ucy;", "\u00443"},
  {"&udarr;", "\u021C5"},
  {"&udblac;", "\u00171"},
  {"&udhar;", "\u0296E"},
  {"&ufisht;", "\u0297E"},
  {"&ufr;", "\u1D532"},
  {"&ugrave;", "\u000F9"},
  {"&uharl;", "\u021BF"},
  {"&uharr;", "\u021BE"},
  {"&uhblk;", "\u02580"},
  {"&ulcorn;", "\u0231C"},
  {"&ulcorner;", "\u0231C"},
  {"&ulcrop;", "\u0230F"},
  {"&ultri;", "\u025F8"},
  {"&umacr;", "\u0016B"},
  {"&uml;", "\u000A8"},
  {"&uogon;", "\u00173"},
  {"&uopf;", "\u1D566"},
  {"&uparrow;", "\u02191"},
  {"&updownarrow;", "\u02195"},
  {"&upharpoonleft;", "\u021BF"},
  {"&upharpoonright;", "\u021BE"},
  {"&uplus;", "\u0228E"},
  {"&upsi;", "\u003C5"},
  {"&upsih;", "\u003D2"},
  {"&upsilon;", "\u003C5"},
  {"&upuparrows;", "\u021C8"},
  {"&urcorn;", "\u0231D"},
  {"&urcorner;", "\u0231D"},
  {"&urcrop;", "\u0230E"},
  {"&uring;", "\u0016F"},
  {"&urtri;", "\u025F9"},
  {"&uscr;", "\u1D4CA"},
  {"&utdot;", "\u022F0"},
  {"&utilde;", "\u00169"},
  {"&utri;", "\u025B5"},
  {"&utrif;", "\u025B4"},
  {"&uuarr;", "\u021C8"},
  {"&uuml;", "\u000FC"},
  {"&uwangle;", "\u029A7"},
  {"&vArr;", "\u021D5"},
  {"&vBar;", "\u02AE8"},
  {"&vBarv;", "\u02AE9"},
  {"&vDash;", "\u022A8"},
  {"&vangrt;", "\u0299C"},
  {"&varepsilon;", "\u003F5"},
  {"&varkappa;", "\u003F0"},
  {"&varnothing;", "\u02205"},
  {"&varphi;", "\u003D5"},
  {"&varpi;", "\u003D6"},
  {"&varpropto;", "\u0221D"},
  {"&varr;", "\u02195"},
  {"&varrho;", "\u003F1"},
  {"&varsigma;", "\u003C2"},
  {"&varsubsetneq;", "\u0228A"},
  {"&varsubsetneqq;", "\u02ACB"},
  {"&varsupsetneq;", "\u0228B"},
  {"&varsupsetneqq;", "\u02ACC"},
  {"&vartheta;", "\u003D1"},
  {"&vartriangleleft;", "\u022B2"},
  {"&vartriangleright;", "\u022B3"},
  {"&vcy;", "\u00432"},
  {"&vdash;", "\u022A2"},
  {"&vee;", "\u02228"},
  {"&veebar;", "\u022BB"},
  {"&veeeq;", "\u0225A"},
  {"&vellip;", "\u022EE"},
  {"&verbar;", "\u0007C"},
  {"&vert;", "\u0007C"},
  {"&vfr;", "\u1D533"},
  {"&vltri;", "\u022B2"},
  {"&vnsub;", "\u02282"},
  {"&vnsup;", "\u02283"},
  {"&vopf;", "\u1D567"},
  {"&vprop;", "\u0221D"},
  {"&vrtri;", "\u022B3"},
  {"&vscr;", "\u1D4CB"},
  {"&vsubnE;", "\u02ACB"},
  {"&vsubne;", "\u0228A"},
  {"&vsupnE;", "\u02ACC"},
  {"&vsupne;", "\u0228B"},
  {"&vzigzag;", "\u0299A"},
  {"&wcirc;", "\u00175"},
  {"&wedbar;", "\u02A5F"},
  {"&wedge;", "\u02227"},
  {"&wedgeq;", "\u02259"},
  {"&weierp;", "\u02118"},
  {"&wfr;", "\u1D534"},
  {"&wopf;", "\u1D568"},
  {"&wp;", "\u02118"},
  {"&wr;", "\u02240"},
  {"&wreath;", "\u02240"},
  {"&wscr;", "\u1D4CC"},
  {"&xcap;", "\u022C2"},
  {"&xcirc;", "\u025EF"},
  {"&xcup;", "\u022C3"},
  {"&xdtri;", "\u025BD"},
  {"&xfr;", "\u1D535"},
  {"&xhArr;", "\u027FA"},
  {"&xharr;", "\u027F7"},
  {"&xi;", "\u003BE"},
  {"&xlArr;", "\u027F8"},
  {"&xlarr;", "\u027F5"},
  {"&xmap;", "\u027FC"},
  {"&xnis;", "\u022FB"},
  {"&xodot;", "\u02A00"},
  {"&xopf;", "\u1D569"},
  {"&xoplus;", "\u02A01"},
  {"&xotime;", "\u02A02"},
  {"&xrArr;", "\u027F9"},
  {"&xrarr;", "\u027F6"},
  {"&xscr;", "\u1D4CD"},
  {"&xsqcup;", "\u02A06"},
  {"&xuplus;", "\u02A04"},
  {"&xutri;", "\u025B3"},
  {"&xvee;", "\u022C1"},
  {"&xwedge;", "\u022C0"},
  {"&yacute;", "\u000FD"},
  {"&yacy;", "\u0044F"},
  {"&ycirc;", "\u00177"},
  {"&ycy;", "\u0044B"},
  {"&yen;", "\u000A5"},
  {"&yfr;", "\u1D536"},
  {"&yicy;", "\u00457"},
  {"&yopf;", "\u1D56A"},
  {"&yscr;", "\u1D4CE"},
  {"&yucy;", "\u0044E"},
  {"&yuml;", "\u000FF"},
  {"&zacute;", "\u0017A"},
  {"&zcaron;", "\u0017E"},
  {"&zcy;", "\u00437"},
  {"&zdot;", "\u0017C"},
  {"&zeetrf;", "\u02128"},
  {"&zeta;", "\u003B6"},
  {"&zfr;", "\u1D537"},
  {"&zhcy;", "\u00436"},
  {"&zigrarr;", "\u021DD"},
  {"&zopf;", "\u1D56B"},
  {"&zscr;", "\u1D4CF"},
  {"&zwj;", "\u0200D"},
  {"&zwnj;", "\u0200C"},
  {"&AElig;", "\u000C6"},
  {"&AMP;", "\u00026"},
  {"&Aacute;", "\u000C1"},
  {"&Acirc;", "\u000C2"},
  {"&Agrave;", "\u000C0"},
  {"&Aring;", "\u000C5"},
  {"&Atilde;", "\u000C3"},
  {"&Auml;", "\u000C4"},
  {"&COPY;", "\u000A9"},
  {"&Ccedil;", "\u000C7"},
  {"&ETH;", "\u000D0"},
  {"&Eacute;", "\u000C9"},
  {"&Ecirc;", "\u000CA"},
  {"&Egrave;", "\u000C8"},
  {"&Euml;", "\u000CB"},
  {"&GT;", "\u0003E"},
  {"&Iacute;", "\u000CD"},
  {"&Icirc;", "\u000CE"},
  {"&Igrave;", "\u000CC"},
  {"&Iuml;", "\u000CF"},
  {"&LT;", "\u0003C"},
  {"&Ntilde;", "\u000D1"},
  {"&Oacute;", "\u000D3"},
  {"&Ocirc;", "\u000D4"},
  {"&Ograve;", "\u000D2"},
  {"&Oslash;", "\u000D8"},
  {"&Otilde;", "\u000D5"},
  {"&Ouml;", "\u000D6"},
  {"&QUOT;", "\u00022"},
  {"&REG;", "\u000AE"},
  {"&THORN;", "\u000DE"},
  {"&Uacute;", "\u000DA"},
  {"&Ucirc;", "\u000DB"},
  {"&Ugrave;", "\u000D9"},
  {"&Uuml;", "\u000DC"},
  {"&Yacute;", "\u000DD"},
  {"&aacute;", "\u000E1"},
  {"&acirc;", "\u000E2"},
  {"&acute;", "\u000B4"},
  {"&aelig;", "\u000E6"},
  {"&agrave;", "\u000E0"},
  {"&amp;", "\u00026"},
  {"&aring;", "\u000E5"},
  {"&atilde;", "\u000E3"},
  {"&auml;", "\u000E4"},
  {"&brvbar;", "\u000A6"},
  {"&ccedil;", "\u000E7"},
  {"&cedil;", "\u000B8"},
  {"&cent;", "\u000A2"},
  {"&copy;", "\u000A9"},
  {"&curren;", "\u000A4"},
  {"&deg;", "\u000B0"},
  {"&divide;", "\u000F7"},
  {"&eacute;", "\u000E9"},
  {"&ecirc;", "\u000EA"},
  {"&egrave;", "\u000E8"},
  {"&eth;", "\u000F0"},
  {"&euml;", "\u000EB"},
  {"&frac12;", "\u000BD"},
  {"&frac14;", "\u000BC"},
  {"&frac34;", "\u000BE"},
  {"&gt;", "\u0003E"},
  {"&iacute;", "\u000ED"},
  {"&icirc;", "\u000EE"},
  {"&iexcl;", "\u000A1"},
  {"&igrave;", "\u000EC"},
  {"&iquest;", "\u000BF"},
  {"&iuml;", "\u000EF"},
  {"&laquo;", "\u000AB"},
  {"&lt;", "\u0003C"},
  {"&macr;", "\u000AF"},
  {"&micro;", "\u000B5"},
  {"&middot;", "\u000B7"},
  {"&nbsp;", "\u000A0"},
  {"&not;", "\u000AC"},
  {"&ntilde;", "\u000F1"},
  {"&oacute;", "\u000F3"},
  {"&ocirc;", "\u000F4"},
  {"&ograve;", "\u000F2"},
  {"&ordf;", "\u000AA"},
  {"&ordm;", "\u000BA"},
  {"&oslash;", "\u000F8"},
  {"&otilde;", "\u000F5"},
  {"&ouml;", "\u000F6"},
  {"&para;", "\u000B6"},
  {"&plusmn;", "\u000B1"},
  {"&pound;", "\u000A3"},
  {"&quot;", "\u00022"},
  {"&raquo;", "\u000BB"},
  {"&reg;", "\u000AE"},
  {"&sect;", "\u000A7"},
  {"&shy;", "\u000AD"},
  {"&sup1;", "\u000B9"},
  {"&sup2;", "\u000B2"},
  {"&sup3;", "\u000B3"},
  {"&szlig;", "\u000DF"},
  {"&thorn;", "\u000FE"},
  {"&times;", "\u000D7"},
  {"&uacute;", "\u000FA"},
  {"&ucirc;", "\u000FB"},
  {"&ugrave;", "\u000F9"},
  {"&uml;", "\u000A8"},
  {"&uuml;", "\u000FC"},
  {"&yacute;", "\u000FD"},
  {"&yen;", "\u000A5"},
  {"&yuml;", "\u000FF"}
};
